Subject: Last Call: Content Language Headers to Draft Standard

From: The IESG <[email-masked]>
Date: Tue, 29 Jan 2002 17:17:42 -0500

The IESG has received a request to consider Content Language Headers
<draft-alvestrand-content-language-02.txt> as a Draft Standard.  This
document, along with RFC3066, obsoletes RFC1766.

This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 28, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-alvestrand-content-language-02.txt

Implementation Report can be accessed at
http://www.ietf.org/IESG/Implementations/Content-Language-implementation.txt